<?php   
				function DEALS_TABLE() {
					// init columns if not set
				  	if (empty($_SESSION['DEALS_TABLE_COLUMN']['ID'])) {
						SEF('USERS_COLUMN_INIT2');
						USERS_COLUMN_INIT2('DEALS_TABLE', '', 'RWXC');
					}
					
					SEF('WIEVTABLE');
					if(isset($params)) WIEVTABLE($params);
				    else WIEVTABLE();
				}
		     ?>
